Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1565404 - Creating buttons under the Datastore objects do not appear on Datastore Details Pages
Summary: Creating buttons under the Datastore objects do not appear on Datastore Detai...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: All
OS: All
medium
medium
Target Milestone: GA
: 5.7.5
Assignee: Zita Nemeckova
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On: 1491832
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-10 00:43 UTC by Satoe Imaishi
Modified: 2021-06-10 15:44 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1491832
Environment:
Last Closed: 2018-06-20 16:02:56 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.